
.leftmenu {
    float:left;
    width:100%;
  /*  border:1px solid #e1e1e1;*/
 }

#left_nav {
border:0px solid #ddd;
padding:0; margin:0;
font-size:13px;
border:0px solid #B9B9B9;
}

/* All Levels */
#left_nav li {
text-align:left;
position:relative;
background:url("../images/gw/menu_arrow.gif") no-repeat scroll 180px 10px white;
/*border-bottom:1px dashed #9D9D9D;*/
height:25px;
padding:0 0px 0 0px;
/*width:173px;*/
width:100%;
}
#left_nav li.over { z-index:999; }
#left_nav li.parent {}
#left_nav li a {
display:block;
text-decoration:none;
/*width:160px;*/
width:100%;
padding:3px 10px;
color:black;
font-weight:normal;
white-space:nowrap;
}
#left_nav li a:hover { text-decoration:none; }
#left_nav li a span { display:block; white-space:nowrap; cursor:pointer; }
#left_nav li ul a span { white-space:normal; }

/* 1st Level */
#left_nav li { float:left; }
#left_nav li a {
float:left;
padding:3px 10px;
font-weight:normal;
color:black;
padding: 0.25em 0 0.3em 10px;
}

#left_nav li a:hover { color:#D15400;   background-color: #bbbbbb;}
#left_nav li.over a,
#left_nav li.active a { color:#D15400;   }

/* 2nd Level */
#left_nav ul { position:absolute; /*width:195px;*/width:100%; top:25px; left:-10000px; /*border:1px solid #E1E1E1;*/ background:#fafafa; }
#left_nav ul li { float:none; /*border-bottom:1px solid #ddd;*/ }
#left_nav ul li.last { border-bottom:0; }
#left_nav ul li a {  color:black !important;float:none; padding:3px 9px; font-weight:normal;white-space:nowrap; padding: 0.25em 0 0.3em 10px;}
#left_nav ul li a:hover { color:#D15400 !important;   background-color: #BBBBBB;padding: 0.25em 0 0.3em 10px;}
#left_nav ul li.active > a,
#left_nav ul li.over > a  { font-weight:bold; color:#D15400 !important; background-color: #dddddd; }

/* 3rd+ leven */
#left_nav ul ul { top:7px; }

/* Show Menu */
#left_nav li.over > ul {
left:100%;
top:0px;
}
#left_nav li.over > ul li.over > ul { left:100px; }
#left_nav li.over ul ul { left:-10000px; }
/********** Navigation > */
